<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/backgrounds_menu_shortmenu">

    <include
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        layout="@layout/topbar"
        android:layout_gravity="center_horizontal"
        android:id="@+id/shortmenu_topbar"/>

    <LinearLayout
        android:orientation="vertical"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:gravity="center_horizontal">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/short_menu_continue"
            android:textSize="40sp"
            android:textColor="@color/win"
            android:id="@+id/shortmenu_continue"/>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/message_restart"
            android:textSize="40sp"
            android:textColor="@color/win"
            android:id="@+id/shortmenu_restart"/>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/short_menu_exit"
            android:textSize="40sp"
            android:textColor="@color/win"
            android:id="@+id/shortmenu_exit"/>
    </LinearLayout>
</FrameLayout>